Python 3.5 is not supported on this machine

Hi,

I was testing the Python Custom Data Function that is available here (https://community.tibco.com/modules/Custom-Data-Function-for-TIBCO-Spotfire-to-Execute-Python-Code) (more info here). I have anaconda running Python 3.6 and that showed an error like below. So I setup an environment within anaconda for Python 3.5 and also gave same error. 

The documentation at above link states: 

Supported Versions: Python distribution 2.7.xx or 3.0.xx

But I can't find anaconda allowing 3.0 as they started with 3.5. So my question is, is the requirement for base python 3.0 ? Or it will work with any anaconda 3.x version ?

Python error

(1) Answer

Login